p.ourtake-header {
	font-size: 24px;
	color: #000000;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-top: 0px;
	text-align: center;
	font-variant: small-caps;
}

.userTitle {
	position:relative;
	margin:0;
	color:#fff;
	background:#CCCC99; /* default background for browsers without gradient support */
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#E8D0A9), to(#CCCC99));
	background:-moz-linear-gradient(top, #E8D0A9, #CCCC99);
	background:-o-linear-gradient(top, #E8D0A9, #CCCC99);
	background:linear-gradient(top, #E8D0A9, #CCCC99);
}

.userTitle img {
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 2px;
	padding:3px;
	float: left;
}
p.userTitle-header {
	font-size: 48px;
	color: #000000;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-top: 0px;
	text-align: left;
	font-variant: small-caps;
	vertical-align:middle;
}
p.userTitle-header .staff {
	display:inline;
	font-size:24px;
	color:#999999;
	font-style:italic;
	margin-left:5px;
	font-variant: small-caps;
	vertical-align:middle;
}

.collection-system-red {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#EEEEEE;
	background:#AA4422; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#9C1B01), to(#AA4422));
	background:-moz-linear-gradient(top, #9C1B01, #AA4422);
	background:-o-linear-gradient(top, #9C1B01, #AA4422);
	background:linear-gradient(top, #9C1B01, #AA4422);
}

.collection-system-red a {
	text-decoration:none;
	color:#EEEEEE;	
}

.collection-system-orange {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#000000;
	background:#f3961c; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#f3961c), to(#f9d835));
	background:-moz-linear-gradient(top, #f3961c, #f9d835);
	background:-o-linear-gradient(top, #f3961c, #f9d835);
	background:linear-gradient(top, #f3961c, #f9d835);
}

.collection-system-orange a {
	text-decoration:none;
	color:#000000;	
}

.collection-system-yellow {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#000000;
	background:#F0D878; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#FFE500), to(#F0D878));
	background:-moz-linear-gradient(top, #FFE500, #F0D878);
	background:-o-linear-gradient(top, #FFE500, #F0D878);
	background:linear-gradient(top, #FFE500, #F0D878);
}

.collection-system-yellow a {
	text-decoration:none;
	color:#000000;	
}

.collection-system-green {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#000000;
	background:#b8db29; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#b8db29), to(#5a8f00));
	background:-moz-linear-gradient(top, #b8db29, #5a8f00);
	background:-o-linear-gradient(top, #b8db29, #5a8f00);
	background:linear-gradient(top, #b8db29, #5a8f00);
}

.collection-system-green a {
	text-decoration:none;
	color:#000000;	
}

.collection-system-blue {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#EEEEEE;
	background:#075698; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#2e88c4), to(#075698));
	background:-moz-linear-gradient(top, #2e88c4, #075698);
	background:-o-linear-gradient(top, #2e88c4, #075698);
	background:linear-gradient(top, #2e88c4, #075698);
}

.collection-system-blue a {
	text-decoration:none;
	color:#EEEEEE;	
}

.collection-system-purple {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#EEEEEE;
	background:#5E0C61; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#C81EC8), to(#5E0C61));
	background:-moz-linear-gradient(top, #C81EC8, #5E0C61);
	background:-o-linear-gradient(top, #C81EC8, #5E0C61);
	background:linear-gradient(top, #C81EC8, #5E0C61);
}

.collection-system-purple a {
	text-decoration:none;
	color:#EEEEEE;	
}

.collection-system-black {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#EEEEEE;
	background:#000000; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#000000), to(#555555));
	background:-moz-linear-gradient(top, #000000, #555555);
	background:-o-linear-gradient(top, #000000, #555555);
	background:linear-gradient(top, #000000, #555555);
}

.collection-system-black a {
	text-decoration:none;
	color:#EEEEEE;	
}

.collection-system-beige {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#000000;
	background:#CCCC99; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#E8D0A9), to(#CCCC99));
	background:-moz-linear-gradient(top, #E8D0A9, #CCCC99);
	background:-o-linear-gradient(top, #E8D0A9, #CCCC99);
	background:linear-gradient(top, #E8D0A9, #CCCC99);
}

.collection-system-beige a {
	text-decoration:none;
	color:#000000;	
}

.collection-system-white {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#000000;
	background:#FFFFFF; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEEEEE));
	background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE);
	background:-o-linear-gradient(top, #FFFFFF, #EEEEEE);
	background:linear-gradient(top, #FFFFFF, #EEEEEE);
}

.collection-system-white a {
	text-decoration:none;
	color:#000000;	
}

.collection-system-grey {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#000000;
	background:#AAAAAA; /* default background for browsers without gradient support */
	width:172px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#777777), to(#AAAAAA));
	background:-moz-linear-gradient(top, #777777, #AAAAAA);
	background:-o-linear-gradient(top, #777777, #AAAAAA);
	background:linear-gradient(top, #777777, #AAAAAA);
}

.collection-system-grey a {
	text-decoration:none;
	color:#000000;	
}